/** SVG **/
.symbol-list li.symbol-norwex-logo:before {
    display: block;
    content: '';
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAABDCAYAAADAiGZmAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAANwklEQVRo3t2be3Qb1Z3HP5L8jhM7sZ2nSZxAHgoUowBbIG2XFhWJthRaQpql7NJ2UQOUPqjVuhR2w9LCbloEe3imqKVpKSShAVJCsqPugLJ5mRDikCUgZJMnSRzHkZ04tuOHpNk/7siWRjMaSaSEs99zfCzNvb87v+/cO7/7e1xZMIBHdjuAtcCFfqfUyf8TWA3IjlXJTgEWnm0l/+aEgYeBiernH3tktzXL8T7xSCPikd2XAt8CtgJDwEzgzrOt6N+MMPBL9f8OoE39/IBHdk8/28qeccIe2f054Gr1617ggPq5HHjZI7tLc72BR3YXemR3wdkmqksY+GHS5w6gNel7PfBUDkQtHtn9ANANdHlk911nm2wKYY/srgC+ktTWD4Q0/W/xyO5bshz7HuDnQAlihTzskd3f+8QQBuYDRUnfyxDvsRY+j+yuzDSoR3YvAn6h0/SoR3a7PymEL9S0VQNvAXHN9SrgOxnIXg78PsP9XvDI7gs+CYRrNG1z/U7pFNCsI/dVA7J1wBrEMjbCaGCdR3ZPONuEezVt89T/f9GRs+uQrQDWAeOzuO9U4JV8rP6ZJNyiabtEnYWXdeQKNWRtwAvAXJ2+BxAWX4u/A/7gkd2Wj5Nw8v64EVCAhAIW4Gt+p7TMI7u3Alck9d2vGedxRvbvZHQDXwYqgdeAYk37jYit757EBXtDoBCYjlgpVaoeUaALOAgcCvlcSr6EU56uR3avJXVrCiOW70JgZdJ1n98peVWZuxC+txZx4Et+pxRQ+90EPKenRPuhC/yt73zRAlwOzNZMhBangG1AAHgx5HPt+yiE7QgjlWx0FiCW9W6VvAKc73dKIY/svhZhpPRc1Dv8TumpcCT4TaBodtXnf++R3UuA+7QdFcXK7jcXcLJzSq4TBiABvwr5XMGcCaukF6kzkSDRCpwP3ACsAJ7xO6V/VuPlTcAonXEf9TulH4Yjwc+c7FVejwNjR1lcD+1cugH4E3CTViA6VMKupn/gdG9lPqQB/hv4Xsjnas3USddgeGT3dcByxLsHcBfwBMIR+SJgQyyrWh3xdcB1XkfjNGDb6q2x6v5BuPlK2wngsod2Lt2PeJ/nawVj0aK2nVtuXt7fV3EBcBnpW6UZBgBvyOd6PCfCKulJwBLgn4BBoA7xXkYRMztPR2wX8Fmvo9EGNCkKcxY/OUTfgMJvv19ESSF7VNIW9YHpRWAbAJffKQ3aGwIXIwzbQoO+RngKMdtpxs0wsPc7pTa/U7oNmKSSHg/0IJa7HtmjwFe9jsZ+YDUwp3lvnGMnFXr64bVdMYBzgZe9jsaTCOt9UmecK4FlACGfa0fI5/oZcB5wLfpOkB5uB/5TryGnPdAju38NeHWaTgOf8zult8KR4NOAB+D+VVGa9wjPdEKlhWW3F2IRd3wO+MeHdi69Cvgv9K3y3X6n9B/JF+wNAQvCrX0YGJOFyreGfK7fJV/IOnXjkd0eA7IAN6tkf5Ige+CYMkwWoP2EQlN4+Ps3gXv9TknGOJvy7x7ZfUPyhZDPpagELkLsGmZ4zN4QmJ0zYY/svgp40qD5Z36n9FI4ErweGJ6RNdtiaR3/vCVG0kt1fzgSXOR3Sr8BfAZjP6umnFKg7r2fAd40Ub0UWKaujOwIe2T3HOBF9JfdM36ntDQcCc4jaSuLnFLY+G48rfO+doXtrSnXl4cjwSuARuAVA4Vf8cjuqTqkTwLXAGaOx5XAdVkR9sjuamA9UKHTvAG4PRwJ1gKvIuJnAF5qihOL64+5ekvKzBcDa7yOxqmIvXmnjshEYK1Hdo/WId0JfIP0EFaLBxKzbEjYI7uLEV6U3nbQAnzd62gsQuSvJyUaOroVpOaY0bC0HEmb5RpgvdfRWICwxEd0xC4EVqpBipb0dsxTT3OBLxgSViOY36HjHACdwJe9jsZu4HmEARnGC5tjhrObwPMbYyipO+QcYLXX0XhMJd2nI/Yl4BGDIR9EpJQz4TZDwsC/ICypFkPA9X6n9AHwa1W5YbR1Kby2y2x1iXd5cyitnxN43O+UmhHLW2+g7+vlxUI+1xFSgxs9XGNvCJTqJeJvAv7NQOhWv1PaFI4Eb0O4myl4/n9ixLMM3FZs1F0J3w1Hgl6/U/oLwpDpwSgv9ieTW44CPq/NS88HnjEQeNDvlP4YjgSvRsS/qU/5kMKm9zLPbll5J6WjugA40qmwfofuu740HAle73dKDwFP67Qb5cU2IBygTLgiOU07HREGFut0/DNwbzgSnKt+TjEeigL+QBQzlI3uwD5vLVab6LtqU4yedBWtwHPqVncnIOsMlZYXC/lcg8B2ExXmWVWyFYjtRy86eRO4xetorEFEQmkunbwrzt5287VcUDhAWXmEulmbAejph1WbdWe5DHjV62icgAge3tfpo5cXC5EZM6xqGWQ1wlJqcRARECiIZF6dtkPfADy7wXx2AUrLTgAwuW4n5WOOAbB+R4zDEd2HNQlY63U0RhEW+rhOH21e7KCJCudYERbZqdN4CrH9HEPExpfpjbByU4zuPrLCqDEjubwZc0WCIhaH5a8b7tsXASu8jsaDwNcQYaoWNwIJy22mSZkVuFWnIQ4s9Dul3Ygw6xt60m1dCuveMnYyklFYdJqKsYeHv48Ze4SqCXsA2N4aZ9c+Q4P3FeAJr6NxC8YFgMR106KdFZisc/0HfqckhSPBBuAHRsLPBs2djARqZ2zHYhUPJxoVdnHarC3D7X8MpgQWWiwG/tXvlJ4D7tdpn6b+H2eiRtSKKKck4zG/U3oiHAnaSYp+tNh/TGHr+9mxraw6yJS6kdi9u7OWvp5xlJVHhmd5z1GFN8IZx1sSjgQvRiQBV2jatqn/p5IZ7Vbg2winvV0lmHAobiXDEnmxKbulPLqyDfu8tWAZmT9FgeNtIkytnTES4b2ceUwLsNjvlBTECYUnEYasiZGYei6ZcbhAfU/1UjZVRlLdfbA1ZD671ZNamPWpwPC+m4wTkXOYOrOJ0ZVHGVuzn66OOlqOKOw5qnDuRMNEzHgAv1MaRBiqYTfT3hAoJ70gqMV7eR1W2fiu+btbN3szcy5ap0tWiRfQ0z1SS6udsT1p7CyNQjr+Ho1DpIPteRF+e19mJ6Nu9uYUElpEo4XEYwUMDQqfoWLcIcpGRwAyWWszfD2LPm/kRbjliLFS42r2ZSQLMNAvnLVYbKT+Pn6ycJIOdigMZufHDMPeEChDFAoy4RCwMy/CRo6GxRrj3PNfN5Xv7RYerCVpI6qsEk5SXIETvTnXyhahn5VJxpqQz6XkTDjTu1s9sZXi0u7MAygWurvE1m8rGHGcEksaoLc/e33sDQErxtnUZKyEHNK0CdisUG5Q36+e2Goqf6KzluhQCYVFpykoHGFmtUaxWMTTLC40HSYZi9Ap0GuwI+RzbcmLMIikuh7KK46ayrZ/+ClAGKpkxGKFKOqCqyjLrj5gbwiUINI7ZhhODeVFeOZkfYWKinszyg30j+Z4+3kAVE9MPXCQWOY1FRZGlZAtfs6IW2mEDxGnE/InfMl5+mKKiUk40DIfJW6jpPQkVZrl33FERKf1dVnPbj1wdxZd7wv5XMMJvrwIO2ZYGTsqXbG+HkPnjM5jMzh2WLxqdXM2YUlyNfv7KuhQXc0vXGjmO4C9IVCK8KfNoqO3gT8kX8iLsM0KC+aniyZmSYuhgTJa3xFHQCqrD6QZtz3vXoUSt1E/3crcc7Ka4acxN1QKcEfI50px0PM+B33NxTbstanKtR2s53Tv2LS+H7zrZGiwFJttiJkXpKao9oc/S9fxaZSXwB3XZDW7PwVuzkLFR0M+V5P2Yt6ErRa4e0EhU6pGSMdjBex+c8GwAQLo6qgj0n4uAFNnNg3v09GhElr/92oO7b2EsmK458ZCQ+ufwL52pQJYmoV6LcC9eg2GdwhHgssB04OkPafhkVei7NiT6pFUjDvEuPF7ibSfR3fXZGwFg9gdrzI4WMbJyDkcb5tFLFZI3XgLP76ugKk1mclGTinv3bFsaM7AkOkkDQCXh3wuvTrVRyecwLaWOC81xQgfzs4trK22cO2lNpz1VmwmFNq6lN0/+u3Q3CzIgk4RPBmZrFwODh58epaVT8+y0tGtsGufwgdtcdpPQHefQiwOpUVij50+wcK8GVamjc9u+2neG9/5y1VRR5YVjUcykTUjvAGRS8oJNWMsOOstOOs/2u9CFOj5jRT9UGqOO7IUWUkWPnUmrVYh0ih5H/PLFwc7lF3ffXwIqTlutvUksBa4JeRzmQbTputq3t2BZ6xWvp0k0F9ealny8HcK/WXFZ+5hRE4p1vtWRK/v6lV+2nOa2TmIrgC+pZZaTGFK2N4QmAJ8QPoZ6E1Ag1qQzhv2hsBoRFLuTmBWjuIPAvfmctg0K8thbwj8BPiVQbOEWPpSss9qMl4ponxyAyLRPjobuSScBhaHfK5nc5TLmrAN+CvqsQEDnEIcKWxGFL/aEAfZbIgi3RTEmc1L1b9i8sPbwE0hn8uscJY/YZX0WMSZ6rP1e4VBxKmDX4R8roF8B8npJJ69IVCDOLVa/zGTXQ/8yOyk7BknrJIuRxx4+Th+dfpXYEnI53rjTA2Y9+8N7A2BhYglZlbPyRWnEE7EYyGf650zPHb+hFXSRYhQbTGiOJ0vOhFH+tcAa0M+l9lZjbNDWEN+GuBSiZ+PyDVNYMSbiyGsdgfily6tiOMU24D3s/GSzgT+Dw0zywB+SKWtAAAAAElFTkSuQmCC");
    width: 30px;
    height: 33.5px;
    background-size: contain;
    left: -40px
}


.svg--fill {
    width: 120px;
    height: 120px;
    position: relative
}

.svg--gridicon {
    margin-left: 15px
}

.svg--block {
    display: inline-block
}

.svg--centered {
    margin: 0 auto
}

.svg__fill--lightgreen {
    fill: #DAEBBF
}

.svg__fill--green {
    fill: #77BC1F
}

.svg__fill--blue {
    fill: #407CCA
}

@media screen and (max-width: 60em) {
    a.logo>svg {
        height: 2.8em !important;
        width: 8em !important;
    }
}